Subject: Re: bug#25565: mark-whole-buffer and unnecessary (point) call

From: dptd dptd <[email-masked]>
Date: Fri, 24 Mar 2017 08:29:44 +0100

> On 24 Mar 2017, at 08:23, Eli Zaretskii <[email-masked]> wrote:
> 
>> From: dptd dptd <[email-masked]>
>> Date: Fri, 24 Mar 2017 07:23:19 +0100
>> Cc: Eli Zaretskii <[email-masked]>,
>> [email-masked]
>> 
>> I think my paperwork with FSF is done now. What should I do not to make sure that patch from the previous messages will be applied by someone?
> 
> Nothing, just wait for a week, and if it isn't applied yet, ping here.
> 
> Thanks.

Okay, great. I will bump this thread if needed after a week. Thanks!